------------------------------------------------------------------------
r4780 | 7destiny | 2008-10-18 11:12:39 +0000 (Sat, 18 Oct 2008) | 1 line
Changed paths:
   M /trunk/Core.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r4779 | rabbit | 2008-10-17 20:02:49 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/Core.lua

Hide the option when the library is not present, don't disable it.
------------------------------------------------------------------------
r4778 | rabbit | 2008-10-17 19:51:07 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/Core.lua
   M /trunk/Options.lua

Make LibDBIcon-1.0 optional.
------------------------------------------------------------------------
r4777 | rabbit | 2008-10-17 19:42:57 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/BigWigs.toc
   M /trunk/Core.lua

Fix the minimap option.
------------------------------------------------------------------------
r4776 | funkydude | 2008-10-17 18:31:24 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/BigWigs.toc
   M /trunk/Options.lua
   M /trunk/embeds.xml

BigWigs: minimap icon fixes
------------------------------------------------------------------------
r4775 | funkydude | 2008-10-17 17:28:33 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/Core.lua
   M /trunk/Options.lua

BigWigs: quick attempt at a minimap ldb icon
------------------------------------------------------------------------
r4773 | ananhaid | 2008-10-17 13:50:50 +0000 (Fri, 17 Oct 2008) | 2 lines
Changed paths:
   M /trunk/Core.lua

BigWigs: 
- zhCN update.
------------------------------------------------------------------------
r4772 | 7destiny | 2008-10-17 10:10:45 +0000 (Fri, 17 Oct 2008) | 3 lines
Changed paths:
   M /trunk/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/Core.lua
   M /trunk/Extras/BigWigs_Extras.toc
   M /trunk/Hyjal/BigWigs_Hyjal.toc
   M /trunk/Karazhan/BigWigs_Karazhan.toc
   M /trunk/Naxxramas/BigWigs_Naxxramas.toc
   M /trunk/Naxxramas/Gothik.lua
   M /trunk/Naxxramas/Horsemen.lua
   M /trunk/Naxxramas/Kelthuzad.lua
   M /trunk/Naxxramas/Razuvious.lua
   M /trunk/Naxxramas/Thaddius.lua
   M /trunk/Outland/BigWigs_Outland.toc
   M /trunk/Plugins/BigWigs_Plugins.toc
   M /trunk/Sunwell/Felmyst.lua
   M /trunk/TheEye/BigWigs_TheEye.toc
   M /trunk/ZulAman/BigWigs_ZulAman.toc

BigWigs: 
- add some local(waterfall config)
- koKR Update
------------------------------------------------------------------------
r4771 | rabbit | 2008-10-17 08:51:43 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/Extras/CustomBar.lua
   M /trunk/Sunwell/Felmyst.lua

Fix custom bars for 3.0 and add oRA maintank scanning to Felmyst.
------------------------------------------------------------------------
r4769 | funkydude | 2008-10-15 21:12:07 +0000 (Wed, 15 Oct 2008) | 1 line
Changed paths:
   M /trunk/Core.lua
   M /trunk/Options.lua

BigWigs: add in a /bw gui slash command to open the waterfall config in an attempt to reduce the loss of the minimap icon confusion
------------------------------------------------------------------------
r4768 | stanzilla | 2008-10-15 16:25:02 +0000 (Wed, 15 Oct 2008) | 1 line
Changed paths:
   M /trunk/Options.lua

LDB type="launcher"
------------------------------------------------------------------------
r4767 | ananhaid | 2008-10-15 05:54:08 +0000 (Wed, 15 Oct 2008) | 2 lines
Changed paths:
   M /trunk/Core.lua
   M /trunk/Extras/Test.lua
   M /trunk/Naxxramas/Anubrekhan.lua
   M /trunk/Naxxramas/Faerlina.lua
   M /trunk/Naxxramas/Gluth.lua
   M /trunk/Naxxramas/Gothik.lua
   M /trunk/Naxxramas/Grobbulus.lua
   M /trunk/Naxxramas/Heigan.lua
   M /trunk/Naxxramas/Horsemen.lua
   M /trunk/Naxxramas/Kelthuzad.lua
   M /trunk/Naxxramas/Loatheb.lua
   M /trunk/Naxxramas/Maexxna.lua
   M /trunk/Naxxramas/Noth.lua
   M /trunk/Naxxramas/Razuvious.lua
   M /trunk/Naxxramas/Sapphiron.lua
   M /trunk/Naxxramas/Thaddius.lua

BigWigs: 
- zhCN update.
------------------------------------------------------------------------
r4766 | sylvanaar | 2008-10-14 21:41:25 +0000 (Tue, 14 Oct 2008) | 1 line
Changed paths:
   M /trunk/Naxxramas/Razuvious.lua
   M /trunk/Naxxramas/Thaddius.lua

Merge in my modified Razuvious and Thaddius modules
------------------------------------------------------------------------
r4763 | funkydude | 2008-10-14 18:29:19 +0000 (Tue, 14 Oct 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/BigWigs.toc
   M /trunk/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/Core.lua
   M /trunk/Extras/BigWigs_Extras.toc
   M /trunk/Hyjal/BigWigs_Hyjal.toc
   M /trunk/Karazhan/BigWigs_Karazhan.toc
   A /trunk/Naxxramas
   A /trunk/Naxxramas/Anubrekhan.lua
   A /trunk/Naxxramas/BigWigs_Naxxramas.toc
   A /trunk/Naxxramas/Faerlina.lua
   A /trunk/Naxxramas/Gluth.lua
   A /trunk/Naxxramas/Gothik.lua
   A /trunk/Naxxramas/Grobbulus.lua
   A /trunk/Naxxramas/Heigan.lua
   A /trunk/Naxxramas/Horsemen.lua
   A /trunk/Naxxramas/Kelthuzad.lua
   A /trunk/Naxxramas/Loatheb.lua
   A /trunk/Naxxramas/Maexxna.lua
   A /trunk/Naxxramas/Noth.lua
   A /trunk/Naxxramas/Patchwerk.lua
   A /trunk/Naxxramas/Razuvious.lua
   A /trunk/Naxxramas/Sapphiron.lua
   A /trunk/Naxxramas/Thaddius.lua
   M /trunk/Outland/BigWigs_Outland.toc
   M /trunk/Plugins/BigWigs_Plugins.toc
   M /trunk/SC/BigWigs_SC.toc
   M /trunk/Sunwell/BigWigs_Sunwell.toc
   M /trunk/TheEye/BigWigs_TheEye.toc
   M /trunk/ZulAman/BigWigs_ZulAman.toc
   D /trunk/bigwigslod.bat
   D /trunk/bigwigslod.sh

BigWigs: bump and clean toc files for 3.0, add in naxx modules, remove bat/sh files since pkgmeta should handle this.
------------------------------------------------------------------------
r4762 | ananhaid | 2008-10-12 20:51:32 +0000 (Sun, 12 Oct 2008) | 2 lines
Changed paths:
   M /trunk/Sunwell/KilJaeden.lua

BigWigs: 
- zhTW update.
------------------------------------------------------------------------
r4761 | stanzilla | 2008-10-12 08:35:55 +0000 (Sun, 12 Oct 2008) | 1 line
Changed paths:
   M /trunk/BigWigs.toc
   M /trunk/embeds.xml

BigWigs: LDB is hard included. Don't strip it.
------------------------------------------------------------------------
r4760 | stanzilla | 2008-10-10 12:11:31 +0000 (Fri, 10 Oct 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/BigWigs.toc
   M /trunk/modules.xml

BigWigs: We unpack with .pkgmeta now.
------------------------------------------------------------------------
r4759 | stanzilla | 2008-10-10 00:45:23 +0000 (Fri, 10 Oct 2008) | 1 line
Changed paths:
   M /trunk/embeds.xml

BigWigs: really remove AceDebug
------------------------------------------------------------------------
r4758 | rabbit | 2008-10-09 20:22:53 +0000 (Thu, 09 Oct 2008) | 1 line
Changed paths:
   M /trunk/Plugins/RaidWarn.lua

Yet another debug line removed.
------------------------------------------------------------------------
r4757 | 7destiny | 2008-10-09 12:28:19 +0000 (Thu, 09 Oct 2008) | 1 line
Changed paths:
   M /trunk/BigWigs.toc

BigWigs: fixed LDB issue
------------------------------------------------------------------------
r4756 | rabbit | 2008-10-08 20:47:00 +0000 (Wed, 08 Oct 2008) | 1 line
Changed paths:
   M /trunk/Plugins/BossBlock.lua

Comment out some debug statements.
------------------------------------------------------------------------
r4755 | rabbit | 2008-10-07 08:16:02 +0000 (Tue, 07 Oct 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/BigWigs.toc
   M /trunk/Core.lua
   A /trunk/Libs/LibDataBroker-1.1
   A /trunk/Libs/LibDataBroker-1.1/LibDataBroker-1.1.lua
   M /trunk/Options.lua
   M /trunk/Prototype.lua
   M /trunk/embeds.xml

Change from FuBar to LDB and remove AceDebug.
------------------------------------------------------------------------
r4754 | kjheng | 2008-10-06 19:46:48 +0000 (Mon, 06 Oct 2008) | 1 line
Changed paths:
   A /trunk/Sunwell/KilJaeden.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r4753 | kjheng | 2008-10-06 19:46:29 +0000 (Mon, 06 Oct 2008) | 1 line
Changed paths:
   D /trunk/Sunwell/KilJaeden.lua


------------------------------------------------------------------------
r4752 | nevcairiel | 2008-10-02 17:32:08 +0000 (Thu, 02 Oct 2008) | 1 line
Changed paths:
   D /trunk/filelist.wau

Remove WAU support file
------------------------------------------------------------------------
r4751 | rabbit | 2008-10-01 15:07:45 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/Libs

Removed externals and fixed .pkgmeta.
------------------------------------------------------------------------
r4750 | root | 2008-09-30 15:42:34 +0000 (Tue, 30 Sep 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta

Hopefully fix .pkgmeta
------------------------------------------------------------------------
r4749 | root | 2008-09-30 14:44:04 +0000 (Tue, 30 Sep 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta

Hopefully fix .pkgmeta
------------------------------------------------------------------------
r4748 | root | 2008-09-29 21:49:38 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   A /trunk/.pkgmeta
   M /trunk/Libs

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r4746 | root | 2008-09-29 20:57:37 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/BigWigs
   A /trunk (from /tmp/trunk/BigWigs:4745)

Importing old repo data under /trunk
------------------------------------------------------------------------
r4745 | kjheng | 2008-09-28 19:15:05 +0000 (Sun, 28 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Core.lua
   M /tmp/trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r4744 | kjheng | 2008-09-26 10:35:29 +0000 (Fri, 26 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Core.lua
   M /tmp/trunk/BigWigs/Extras/Proximity.lua
   M /tmp/trunk/BigWigs/Plugins/RaidIcon.lua
   M /tmp/trunk/BigWigs/Prototype.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r4743 | kjheng | 2008-09-25 21:11:11 +0000 (Thu, 25 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: add zhTW
------------------------------------------------------------------------
r4742 | kjheng | 2008-09-25 19:00:18 +0000 (Thu, 25 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Sunwell/Muru.lua

BigWigs: update zhTW
------------------------------------------------------------------------
r4741 | 7destiny | 2008-09-23 13:24:19 +0000 (Tue, 23 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r4740 | 7destiny | 2008-09-22 16:57:47 +0000 (Mon, 22 Sep 2008) | 2 lines
Changed paths:
   M /tmp/trunk/BigWigs/Sunwell/Brutallus.lua
   M /tmp/trunk/BigWigs/Sunwell/Kalecgos.lua
   M /tmp/trunk/BigWigs/Sunwell/KilJaeden.lua
   M /tmp/trunk/BigWigs/Sunwell/Muru.lua
   M /tmp/trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell:
- koKR Update
------------------------------------------------------------------------
r4739 | rabbit | 2008-09-22 08:21:15 +0000 (Mon, 22 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Plugins/BossBlock.lua

BigWigs: BossBlock: WotLK fix.
------------------------------------------------------------------------
r4738 | pettigrow | 2008-09-18 21:13:33 +0000 (Thu, 18 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r4737 | pettigrow | 2008-09-17 20:15:56 +0000 (Wed, 17 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Sunwell/Brutallus.lua
   M /tmp/trunk/BigWigs/Sunwell/KilJaeden.lua
   M /tmp/trunk/BigWigs/Sunwell/Muru.lua
   M /tmp/trunk/BigWigs/Sunwell/Twins.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r4736 | funkydude | 2008-09-17 16:22:29 +0000 (Wed, 17 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Add sFlags and dFlags to the end of the passed variables for Nafe (multi mobs).
------------------------------------------------------------------------
r4735 | rabbit | 2008-09-16 09:31:52 +0000 (Tue, 16 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/BigWigs/Sunwell/Brutallus.lua
   M /tmp/trunk/BigWigs/Sunwell/Felmyst.lua
   M /tmp/trunk/BigWigs/Sunwell/Kalecgos.lua
   M /tmp/trunk/BigWigs/Sunwell/KilJaeden.lua
   M /tmp/trunk/BigWigs/Sunwell/Muru.lua
   M /tmp/trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell: Wording tweaks, remove the word Next from warnings and bars and shorten Seconds to sec.
------------------------------------------------------------------------
